<!-- First -->
<div class="macros-grid second-color">
    <div class="kcal">{{ summary.calories | number:'1.1-2' }} kcal</div>
    <div class="fats">F: {{ summary.fats | number:'1.1-2' }}g</div>
    <div class="hcs">H: {{ summary.hcs | number:'1.1-2' }}g</div>
    <div class="proteins">P: {{ summary.proteins | number:'1.1-2' }}g</div>
    <div *ngIf="summary.salt" class="salt">S: {{ summary.salt | number:'1.1-2' }}g</div>
    <div *ngIf="summary.suggars" class="suggars" >Z: {{ summary.suggars | number:'1.1-2' }}g</div>
    <div class="empty"></div>
</div>